package com.tzld.piaoquan.api.common.enums;

public enum ReplyStrategyServiceEnum {

    BUCKET_STRATEGY_V1("BUCKET_STRATEGY_V1", "分桶策略v1"),
    THIRD_PARTY_PUSH_MESSAGE_STRATEGY_V1("THIRD_PARTY_PUSH_MESSAGE_STRATEGY_V1", "第三方微信公众号推送策略V1"),
    WE_COM_PUSH_MESSAGE_STRATEGY_V1("WE_COM_PUSH_MESSAGE_STRATEGY_V1", "企业微信推送策略V1"),
    ;

    private final String key;
    private final String desc;

    ReplyStrategyServiceEnum(String key, String desc) {
        this.key = key;
        this.desc = desc;
    }

    public String getKey() {
        return key;
    }

    public String getDesc() {
        return desc;
    }
}